using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class RetrieveGrigliaPluRequestDto
{
    [JsonPropertyName("codMdep")]
    public string? CodMdep { get; set; }
    
    [JsonPropertyName("codJfas")]
    public string? CodJfas { get; set; }
    
    [JsonPropertyName("activityTypeId")]
    public string? ActivityTypeId { get; set; }
}